Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| GWT 2.4.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.user.tools.util
Class ArgHandlerIgnore

    java.lang.Object
      com.google.gwt.util.tools.ArgHandler
          com.google.gwt.util.tools.ArgHandlerFlag
              com.google.gwt.user.tools.util.ArgHandlerIgnore

    public abstract class ArgHandlerIgnore

extends ArgHandlerFlag

Arg handler for "ignore" option.

Constructor Summary
`ArgHandlerIgnore()`

Method Summary
`java.lang.String` | `getPurpose()`
`java.lang.String` | `getTag()`

Methods inherited from class com.google.gwt.util.tools.ArgHandlerFlag
`getTagArgs, handle, isRequired, setFlag`

Methods inherited from class com.google.gwt.util.tools.ArgHandler
`getDefaultArgs, isUndocumented`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### ArgHandlerIgnore

    public ArgHandlerIgnore()

Method Detail

### getPurpose

    public java.lang.String getPurpose()

  Specified by:
    `getPurpose` in class `ArgHandler`

### getTag

    public java.lang.String getTag()

  Specified by:
    `getTag` in class `ArgHandler`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| GWT 2.4.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD